langcode: en
status: true
dependencies:
  config:
    - views.view.erp_rp_design
  module:
    - system
    - views
  theme:
    - solid
id: views_block__erp_rp_design_block_rp_design
theme: solid
region: content
weight: -5
provider: null
plugin: 'views_block:erp_rp_design-block_rp_design'
settings:
  id: 'views_block:erp_rp_design-block_rp_design'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  request_path:
    id: request_path
    pages: "/product/\r\n/product/*"
    negate: false
    context_mapping: {  }
